/*----------Start of Localised Screens----------*/

/* 
.icon-wrapper .icon,
.icon-wrapper .more::after,
.icon-wrapper .icon-before::before,
.icon-wrapper .icon-after::after {
    display: inline
}
 */
a.icon-wrapper {
    text-decoration: none
}
a.icon-wrapper:hover .icon-copy {
    text-decoration: underline
}


/*----------Start of Localised Screens*/
.page-tv .tv-hero {
    background-image: url("/in/accessibility/tv/images/hero_shared/tv_hero_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-tv .tv-hero {
        background-image: url("/in/accessibility/tv/images/hero_shared/tv_hero_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-tv .tv-hero {
        background-image: url("/in/accessibility/tv/images/hero_shared/tv_hero_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-tv .tv-hero {
        background-image: url("/in/accessibility/tv/images/hero_shared/tv_hero_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-tv .tv-hero {
        background-image: url("/in/accessibility/tv/images/hero_shared/tv_hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-tv .tv-hero {
        background-image: url("/in/accessibility/tv/images/hero_shared/tv_hero_small_2x.png")
    }
}

/*Featured Tab*/
.page-tv .tv_featured_switch {
    background-image: url("/in/accessibility/tv/images/tv_featured_switch__f6nddff6gxqy_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-tv .tv_featured_switch {
        background-image: url("/in/accessibility/tv/images/tv_featured_switch__f6nddff6gxqy_large_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-tv .tv_featured_switch {

        background-image: url("/in/accessibility/tv/images/tv_featured_switch__f6nddff6gxqy_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-tv .tv_featured_switch {
        background-image: url("/in/accessibility/tv/images/tv_featured_switch__f6nddff6gxqy_small_2x.jpg")
    }
}



/*Vision*/
.page-tv .tv_vision_display {
    background-image: url("/in/accessibility/tv/vision/images/tv_vision_display__glvtzhpnuv22_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-tv .tv_vision_display {
        background-image: url("/in/accessibility/tv/vision/images/tv_vision_display__glvtzhpnuv22_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-tv .tv_vision_display {
        background-image: url("/in/accessibility/tv/vision/images/tv_vision_display__glvtzhpnuv22_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-tv .tv_vision_display {
        background-image: url("/in/accessibility/tv/vision/images/tv_vision_display__glvtzhpnuv22_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-tv .tv_vision_display {
        background-image: url("/in/accessibility/tv/vision/images/tv_vision_display__glvtzhpnuv22_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-tv .tv_vision_display {
        background-image: url("/in/accessibility/tv/vision/images/tv_vision_display__glvtzhpnuv22_small_2x.jpg")
    }
}


/* 
.page-tv .tv_vision_voiceover {
    background-image: url("/in/accessibility/tv/vision/images/tv_vision_voiceover_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-tv .tv_vision_voiceover {
        background-image: url("/in/accessibility/tv/vision/images/tv_vision_voiceover_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-tv .tv_vision_voiceover {
        background-image: url("/in/accessibility/tv/vision/images/tv_vision_voiceover_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-tv .tv_vision_voiceover {
        background-image: url("/in/accessibility/tv/vision/images/tv_vision_voiceover_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-tv .tv_vision_voiceover {
        background-image: url("/in/accessibility/tv/vision/images/tv_vision_voiceover_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-tv .tv_vision_voiceover {
        background-image: url("/in/accessibility/tv/vision/images/tv_vision_voiceover_small_2x.jpg")
    }
}
 */

/*Physical and Motor Skills*/
.page-tv .tv_physical_switch {
    background-image: url("/in/accessibility/tv/mobility/images/tv_physical_switch__blcymmfvli4i_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-tv .tv_physical_switch {
        background-image: url("/in/accessibility/tv/mobility/images/tv_physical_switch__blcymmfvli4i_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-tv .tv_physical_switch {
    	background-image: url("/in/accessibility/tv/mobility/images/tv_physical_switch__blcymmfvli4i_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-tv .tv_physical_switch {
        background-image: url("/in/accessibility/tv/mobility/images/tv_physical_switch__blcymmfvli4i_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-tv .tv_physical_switch {
        background-image: url("/in/accessibility/tv/mobility/images/tv_physical_switch__blcymmfvli4i_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-tv .tv_physical_switch {
        background-image: url("/in/accessibility/tv/mobility/images/tv_physical_switch__blcymmfvli4i_small_2x.jpg")
    }
}

/*description*/
/* 
.page-tv .tv_featured_descriptions {
    background-image: url("/in/accessibility/tv/images/tv_featured_descriptions_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-tv .tv_featured_descriptions {
        background-image:url("/in/accessibility/tv/images/tv_featured_descriptions_large_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-tv .tv_featured_descriptions {
        background-image: url("/in/accessibility/tv/images/tv_featured_descriptions_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-tv .tv_featured_descriptions {
        background-image:url("/in/accessibility/tv/images/tv_featured_descriptions_small_2x.jpg")
    }
}
 */

/* 

.page-tv .tv_featured_captions {
   
    background-image: url("/in/accessibility/tv/images/tv_featured_captions_large.jpg");
   
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-tv .tv_featured_captions {
        background-image: url("/in/accessibility/tv/images/tv_featured_captions_large_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-tv .tv_featured_captions {
        
        background-image: url("/in/accessibility/tv/images/tv_featured_captions_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-tv .tv_featured_captions {
        background-image: url("/in/accessibility/tv/images/tv_featured_captions_small_2x.jpg")
    }
}
 */

/* 

.page-tv .tv_hearing_captions {

    background-image: url("/in/accessibility/tv/images/tv_hearing_captions_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-tv .tv_hearing_captions {
        background-image: url("/in/accessibility/tv/images/tv_hearing_captions_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-tv .tv_hearing_captions {

        background-image: url("/in/accessibility/tv/images/tv_hearing_captions_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-tv .tv_hearing_captions {
        background-image: url("/in/accessibility/tv/images/tv_hearing_captions_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-tv .tv_hearing_captions {
        background-image: url("/in/accessibility/tv/images/tv_hearing_captions_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-tv .tv_hearing_captions {
        background-image: url("/in/accessibility/tv/images/tv_hearing_captions_small_2x.jpg")
    }
}
 */

/*physical siri*/

.page-tv .tv_physical_siri {
    background-image: url("/in/accessibility/tv/mobility/images/tv_physical_siri__fpcmux1vxouq_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-tv .tv_physical_siri {
        background-image: url("/in/accessibility/tv/mobility/images/tv_physical_siri__fpcmux1vxouq_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-tv .tv_physical_siri {
        background-image: url("/in/accessibility/tv/mobility/images/tv_physical_siri_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-tv .tv_physical_siri {
        background-image: url("/in/accessibility/tv/mobility/images/tv_physical_siri__fpcmux1vxouq_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-tv .tv_physical_siri {
        background-image: url("/in/accessibility/tv/mobility/images/tv_physical_siri__fpcmux1vxouq_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-tv .tv_physical_siri {
        background-image: url("/in/accessibility/tv/mobility/images/tv_physical_siri__fpcmux1vxouq_small_2x.jpg")
    }
}
/*End description*/



/*----------End of Localised Screens*/

/* Fixed Buystrip Alignment */

@media only screen and (min-width: 1069px) {
		#ac-globalfooter .ac-gf-buystrip-info.with-2-columns {
		margin: 0 auto;
		max-width: 1024px;
		padding-right: 70px;
		padding-left: 70px;
}
}

#ac-globalfooter .ac-gf-buystrip-info.with-2-columns.us-buystrip .ac-gf-buystrip-info-column.ac-gf-buystrip-info-download {
    margin-top: 20px
}

#ac-globalfooter .ac-gf-buystrip-info.with-2-columns.us-buystrip .ac-gf-buystrip-info-column.ac-gf-buystrip-info-download h5.ac-gf-buystrip-info-title {
    margin-top: 15px
}